/*
 Theme Name:   OnAir2 Child
 Theme URI:    http://qantumthemes.com/
 Description:  OnAir2 Child Theme
 Author:       QantumThemes
 Author URI:   http://qantumthemes.com/helpdesk
 Template:     onair2
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar
 Text Domain:  onair2-child
*/

/***************************************************************
****************************************************************
************* PUT YOUR CUSTOM STYLES BELOW ********************/

.podcast .qt-header-top .qt-feedback {
  display: none;
}

i {
  opacity: 1;
}

/** ARCHIVES **/
.post-type-archive-schedule .qt-author, .post-type-archive-schedule .qt-date, .post-type-archive-schedule .qt-feedback, .qt-part-item-post-hero .qt-feedback, .qt-part-archive-item.qt-vertical .qt-feedback {
  display: none !important;
}

/** EVENTS **/
.qt-archive-events .event {
  margin-bottom: 14px !important;
}

/** FOOTER **/
.qt-widgets-footer {
  color: #ffffff;
}
#mc_embed_signup form {
  padding: 0px 0px 10px 0px;
}
#mc_embed_signup #mc_embed_signup_scroll input[type="email"] {
    width: 190px;
    padding: 9px 0px 7px 3px;
    border: 1px solid #d6d6d6;
    float: left;
    margin-right: -7px;
}
#mc_embed_signup .button {
  padding: 0 6px !important;
  background-color: green;
}
@media screen and (min-width: 1201px) {
  .qt-logo-text img {
    height: auto;
    width: 100%;
  }
}
